/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */

/*body{overflow-x: hidden !important;}*/

.company-block .item-views.front h1 {
    color: #fff;
    padding-top: 86px;
}
body {position: relative !important;}
.service_order{
	cursor: pointer;
    background: #007bd6;
    color: #fff;
    border: 0;
    padding: 2px 15px;
    border-radius: 2px;
}
.logo_and_menu-row .phone-block .schedule {
    margin: 0 0 0 2px;
}
.inner-table-block{
	position:relative;
}
.logo_and_menu-row .callback-block.btn {
    padding: 6px 10px 6px;
    margin-bottom: 27px;
	width: 145px;
}
#callback_header{
	position: absolute;
    /*margin: 33px 0 0 183px;*/
	top: 33px;
    right: -175px;
    font-size: 13px;
	    z-index: 10000;
}
#callback_header:hover{
	color: #ffffff !important;
    border-color: #007bd6;
    background: #007bd6;
}
#header_address{
	position: absolute;
    top: -55px;
    z-index: 1000;
    font-weight: normal;
    margin-left: 12px;
}
.noutrepare{
	float: left;
    width: 400px;
   	margin: 50px 20px 50px 0;
}

.alert-warning {
    display: none;
}

.preim_item{
    float: left;
    width: 270px;
    padding: 0 10px;
    text-align: justify;
    height: 339px;
    margin: 0 25px;
}
.preim_item.col-xs-3{
    margin: 0;
	width: 25%;
}
.image span{
position:relative;
top:125px;
}
.newform_bg{
	position: absolute;
    left: 50%;
    margin-left: -960px;
	margin-top: -50px;
	z-index: 0;
	max-width: inherit!important; /*13.04.2019*/
}

.mcsblue{
    margin-bottom: 50px;
}
.mcsblue button{
	position: relative;
	border-color: #ffffff !important;
	margin-left: 30px;
} 
.mcsblue .licence_block {
	width:350px;
}
.mcsblue label{color: #fff !important;}
.mcsblue label:before{background-color:#fff !important;}
.mcsblue input{
	background-color: rgba(255, 255, 255, 0.3);
    border: 0;
    color: #fff;
	z-index: 1000;
    width: 100%;
    margin: 15px 25px 15px 0;
    position: relative;
    display: inline-block;
}

.mcsblue .bx_filter {
    background: none !important;
}

.mcsblue input[name=EMAIL]{
margin-right:0;
}
.mcsblue span{
	position: relative;
    color: #fff;
    text-align: center;
    font-size: 12pt;
    top: -5px;
    display: block;
	z-index: 100;
}
.mcsblue a{
    color: #fff;
    text-decoration: underline;
}
.mcsblue .form-footer {
    padding: 19px 0px 0px !important;
}

.mcsblue .form-body{
	height:275px;
	margin-top: 10px;
	padding: 14px 0px 18px !important;

}

.mcsblue textarea{
	background-color: rgba(255, 255, 255, 0.3);
    border: 0;
	z-index: 1000;
    color: #fff;
    min-width: 30%;
    width: 100%;
    position: relative;
	margin-bottom: 15px;
}
.mcsblue table{
	width:100%;
}
.mcsblue td{
	width:33.33%;
	vertical-align:top;
}
.mcsblue label div{position:relative;}
.mcsblue ::-webkit-input-placeholder {color:#fff; opacity:1;}/* webkit */
.mcsblue ::-moz-placeholder          {color:#fff; opacity:1;}/* Firefox 19+ */
.mcsblue :-moz-placeholder           {color:#fff; opacity:1;}/* Firefox 18- */
.mcsblue :-ms-input-placeholder 	 {color:#fff; opacity:1;}
.mcsblue h1{
    position: relative;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-family: -webkit-pictograph;
    height: 200px;
    margin-top: 42px;
    top: 35px;

}

.more-services{
	width: 1200px;
    max-width: 100%;
    margin: 0 auto;
}

.more-services-item{
    float: left;
    width: 200px;
    margin: 0px 45px;
    text-align: center;
    font-weight: bold;
    display: block;
}

.more-services-item img{
    width: 200px;
	height: 150px;
}

.work_time{
	text-align: center;
    padding: 5px 0;
    font-weight: bold;
}

.popular_breakes{

}

.popular_breakes a{
    width: 24%;
    margin: 0.1% 0.1%;
    display: block;
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: solid 1px #cee3f9;	
}

@media only screen and (min-width: 300px) and (max-width: 730px) {
.preim_item.col-xs-3 {
    width: 100%;
}
}
@media only screen and (min-width: 731px) and (max-width: 1100px) {
.preim_item.col-xs-3 {
    width: 50%;
}
}
@media only screen and (min-width: 476px) and (max-width: 730px) {
	.mcsblue label div {
		top:-15px;
	}

body {
        position:fixed;
   }
	.enter{max-width:100%;}
}

@media only screen and (max-width: 475px) {
	.enter{max-width:100%;}
	.mcsblue span {
		position: relative;
		top: 5px;
    	line-height: 18px;
	}

.item-views.list .item .image img {
    max-height: 35px;
    max-width: 35px;
}

	.bg_container{
		position: absolute;
		left: -16px;
		right: -16px;
		z-index: 0;
		height: 100vh;
		margin-top: -55px;
		overflow: hidden;
	}
	.newform_bg{
		position: relative;
		left: 50%;
		margin-left: -960px;
		z-index: 0;
		margin-top: 0;
	}

	.maxwidth-theme{overflow-x:hidden;}
	.mcsblue .licence_block{
		width: 200px !important;
    	left: -12px;
	}

	.mcsblue label div {
		top:-15px;
	}

	.mcsblue button{
		padding: 10px;
    	left: -55px;
	}

}

@viewport {
  user-zoom: fixed;
}

		.sitemap-block {
			width: 100%;
border: 1px solid #f9f9f9;
border-radius: 5px;
overflow: hidden;
margin-bottom: 30px;
		}
		.sitemap-block-title {
			width: 100%;
padding: 10px 20px;
line-height: 1;
font-size: 20px;
text-transform: uppercase;
border-bottom: 1px solid #f9f9f9;
background: #007bd6;
color: #ffffff;
text-align: center;
		}
		.sitemap-block-subtitle {
			width: 100%;
padding: 8px 20px;
line-height: 1;
font-size: 16px;
background: #f9f9f9;
text-align: center;
		}
		.sitemap-block-subtitle a {
			color: #9a9a9a;
		}
		.sitemap-block-content {
		width: 100%;
padding: 20px 20px;
		}
		.sitemap-block-content a {
			margin-right: 20px;
			display: inline-block;
		}
		.sitemap-block-title a {
			text-decoration: none;
			color: #ffffff;
		}
		.sitemap-block-title a:hover {
			text-decoration: underline;
		}
		.sitemap-block a svg {
			display: inline-block;
			width: 16px;
			height: 16px;
			margin-left: 7px;
		}
		.sitemap-item {
			width: 25%;
			display: block;
			float: left;
			padding: 5px 5px;
		}
		.sitemap-item a {
			text-decoration: underline;
		}
		.sitemap-item a:hover {
			text-decoration: none;
		}
		.sitemap-item span {
			display: inline-block;
			color: #a8a8a8;
			margin-left: 5px;
			font-size: 12px;
		}
		.sitemap-clear { width: 100%; clear: both; float: none; }
		.sitemap-clear.with-padding {
    margin-bottom: 7px;
    border-bottom: 1px dotted #e8e8e8;
    float: none;
    padding-top: 10px;
}

@media all and (max-width: 1000px) {
	.sitemap-item { width: 33.33%; }
}
@media all and (max-width: 740px) {
	.sitemap-item { width: 50%; }
}
@media all and (max-width: 520px) {
	.sitemap-item { width: 100%; }
}

.col-sm-4.col-xs-12.item-img {
	padding-bottom: 10px;
}